Page 21 of 67 FirstFirst ... 11161718192021222324252631 ... LastLast
Results 401 to 420 of 1322
Like Tree2Likes
  1. #401  
    I've seen reference in the hours I've been banging my head against the wall about the "Tweaking reqiuires both GNU Patch and Lsdiff installed..." error, but I can't seem to get around it. I'd appreciate any pointers. Tried on a XP machine, Vista, with a brand new Pre but can't seem to get past this. I've seen reference to manually instally GNU Patch and Lsdiff but I got lost trying to find instructions. Thanks for any pointers,
    Joe
  2. #402  
    Quote Originally Posted by lopezpm View Post
    Don't forget to turn Dev Mode back on.
    Palm -> forehead
  3. #403  
    Jason -- First of all, I realize you're most likely extremely busy with regular life (school, I think) and celebrating the big Canadian hockey gold medal... much less all of the stuff going on around your "WebOS" life associated with the 1.4 update.

    But I did want to bring your attention that there apparently might be a weird bug with the way WebOS 3.02 handles a certain patch: Named Pages by lmorchard. (I can't say I've seen it beyond this one patch...) What I'm posting below, and in the link, refers to the v5(WebOS 1.3.5) version of the patch as well as the newly updated v8 version (WebOS 1.4) when trying to apply these patches using WebOS QI 3.01+

    ....essentially, to put it in the most simple form, the patch can be installed perfectly without issue from the command line (as well as from Preware---v5 anyway - v8 has been submitted tonight--- and even from WebOS QI 2.96). However, attempting an install with WebOS QI 3.02 yields an error.

    If you'd like additional details, I had previously written about the issue with Eric G in the AUPT thread back on Friday night around 11pm - 2am just prior to 1.4 hitting.

    More recently, I summarized the issue for the patch developer here:

    http://forums.precentral.net/webos-p...ml#post2266905

    If you follow down from that post, you will see that tonight I successfully installed the v8 patch using the command line. (about 5 minutes after Quick Install error'd out while trying to install it) It's definitely something weird happening with Quick Install (I can't determine what else it could be)

    I'm totally available to help out with any testing or to explain further what I've done to test this and narrow down the root cause....
  4. #404  
    I've been getting some erratic behavior since 1.4, and I noticed I have version 3.01, so I decided to upgrade to 3.02. My question is, I've already downloaded the 1.4 webdoctor file (210 Mb) from verizon. In order to install 3.02, can I decline the request during the installation to do it again, and still have 3.02 install ok? Or do I have to download it again (I have slow dsl)...

    Thanks,

    Jordan
  5. #405  
    You don't need to dl it again, just make sure it's saved in the same folder as QuickInstall.
  6. #406  
    Have palm one pre verizon using dell laptop with xp prev installed and tweaked no problems. Phone has updated to 1.4 os, downloaded and installed new 3.02, java is current and novacomd running but when I connect the phone and select just charge the computer still grabs it and puts it in hardware as a usb hard drive. When I try to connect get msg dev not found!!
    Please help! this is driving me nuts!!!
    It seems the wosqi does not see the phone!!!!
  7. #407  
    Quote Originally Posted by jdworsky View Post
    I've seen reference in the hours I've been banging my head against the wall about the "Tweaking reqiuires both GNU Patch and Lsdiff installed..." error, but I can't seem to get around it. I'd appreciate any pointers. Tried on a XP machine, Vista, with a brand new Pre but can't seem to get past this. I've seen reference to manually instally GNU Patch and Lsdiff but I got lost trying to find instructions. Thanks for any pointers,
    Joe
    I'm having the same problem.
  8. #408  
    I'm having the same issue updating or removing one patch (Hide Sprint TV). I cannot get into the Tweaks within Quick Install until this last patch is resolve and it errors out each time I try to have QI fix it. I also cannot get the patch to Update or Remove with PreWare.

    It's the only App or Patch that won't update. I'd prefer not to Nuke it if I can avoid it. Anyone have any ideas?
    11+ yrs w/ a Palm: It's come a long way!
  9. GoGayleGo's Avatar
    Posts
    49 Posts
    Global Posts
    86 Global Posts
    #409  
    Hi Chronic25, onthevirg and I are both having similar problems, albeit with different patches. I've been waiting since Sunday for some help, but nothing yet. If I don't get a response by the weekend, looks like I'll have to pay a visit to the Dr....keep us posted if you hear anything.
  10. #410  
    Never Mind! Found that you do not put in Developer mode as stated in instructions! Works in 1.4 without dev mode on!
  11. #411  
    I too was having trouble installing the GNU patch & Lsdiff to run tweaks (saw the Dr. because of web browser issues on update to 1.40)

    To work around it, I installed preware & package manager service, selected list of everything, typed in Lsdiff & installed Lsdiff, typed in GNU & installed it too.

    Voila, now tweaks is working for me in WebOs Quick Install.
  12. #412  
    Thanks jimmygiii,

    That did it for me - tweaking away now!
  13. #413  
    Quote Originally Posted by ktn005 View Post
    Have palm one pre verizon using dell laptop with xp prev installed and tweaked no problems. Phone has updated to 1.4 os, downloaded and installed new 3.02, java is current and novacomd running but when I connect the phone and select just charge the computer still grabs it and puts it in hardware as a usb hard drive. When I try to connect get msg dev not found!!
    Please help! this is driving me nuts!!!
    It seems the wosqi does not see the phone!!!!
    I am having the same problem, even tried your instructions in the later post. My phone was recognized before upgrading. I also rebboted PC, phone, turned on and off dev mode a few times and still no luck.
  14. #414  
    ^^^^^^^^^^ me too!!!
  15. #415  
    OK, I did a majorly stupid thing which I'm not going to say what I did, let's just say my phone is unusable now.

    I need to do a doctor, and was wondering if 1.4 is up for download, via WebOS Quick Install 3.0.2.

    Did Palm post it yet?

    I just went to Palm's Doctor site and it's only giving me the option for 1.3.5?

    Is there a doctor for 1.4 yet.. .what the link or does WebOS QI download it now automatically?

    Thanks!

    No phone until I get this fixed!

    Totally stupid on my part!

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  16.    #417  
    I've updated the webOSDoctor URLs for the latest 1.4 doctors. So now when the WOSQI doctor downloader appears, it'll download the 1.4 doctor

    If anyone knows the current URL for Telcel 1.4, please PM me.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  17. #418  
    I keep getting "Device Not Found".

    I don't get it! I have 1.4 and the 3.02 WebOSQuickInstall.

    What's going on??
  18. #419  
    Someone please help me.


    I keep getting "Device Not Found".

    I don't get it! I have 1.4 and the 3.02 WebOSQuickInstall.

    What's going on??
  19.    #420  
    To those getting "Device Not Found", keep in mind OTA updates may disable DevMode
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook

Posting Permissions